.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  /*background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');*/
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.header_wrapper {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.content_wrapper {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.footer_wrapper {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.container {
  display: block;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(153, 94, 94, 0);
}

.navbar {
  background-color: hsla(0, 0%, 86.7%, 0);
}

.column {
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
}

.h1_petition {
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 44px;
  line-height: 1.1;
}

.name-creator {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 40px 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #161614;
}

.progress_container {
  display: block;
}

.progress_container.mobile {
  display: none;
}

.image {
  max-width: 100%;
}

.brand {
  max-width: 25%;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.petition_images.mobile {
  display: none;
}

.petition_main_column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #161614;
}

.h4_petition {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
}

.highlight {
  color: #f5b11f;
  font-weight: 700;
}

.petition_mid_container {
  padding-top: 20px;
  padding-bottom: 20px;
}

.button {
  display: block;
  padding: 15px 40px 15px 50px;
  background-color: #f5b11f;
  background-image: url('../images/pencil.png');
  background-position: 28% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  color: #161614;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #ffc445;
}

.button.submit {
  display: inline-block;
  margin-top: 10px;
  padding-left: 40px;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  font-size: 22px;
  line-height: 1.1;
}

.button.submit.desktop {
  font-size: 20px;
}

.p-text {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.4;
}

.p-text.image_info {
  margin-top: 0px;
}

.p-text.italic {
  font-weight: 400;
}

.body_content_column {
  padding-right: 40px;
  padding-left: 0px;
}

.pop_up_section {
  position: fixed;
  left: auto;
  top: 0%;
  right: auto;
  bottom: 0%;
  z-index: 12;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.43);
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  text-align: center;
}

.pop_up_wrapper {
  position: relative;
  left: auto;
  top: 160px;
  right: auto;
  bottom: auto;
  width: 500px;
  height: 480px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 25px;
  padding-right: 40px;
  padding-left: 40px;
  float: none;
  background-color: #fff;
  text-align: center;
}

.close_container {
  position: absolute;
  left: auto;
  top: 3.5%;
  right: 4%;
  bottom: auto;
  width: 20px;
}

.h2_pop_up {
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  color: #000;
}

.form-block {
  text-align: center;
}

.form {
  text-align: center;
}

.field-label {
  text-align: left;
}

.text-field {
  border-radius: 5px;
  text-align: left;
}

.field-label-2 {
  text-align: left;
}

.text-field-2 {
  text-align: left;
}

.p-text-bold {
  font-family: Oswald, sans-serif;
  font-size: 30px;
}

.p-text-bold.center {
  text-align: center;
}

.p-text-bold.center.title {
  margin-bottom: 20px;
  font-size: 40px;
}

.p-text-bold.center.title {
  margin-bottom: 20px;
  font-size: 40px;
}

.p-text-bold.sign {
  margin-bottom: 20px;
}

.nav-link {
  font-weight: 700;
}

.nav-link-2 {
  font-weight: 700;
}

.nav-link-3 {
  background-color: #f5b11f;
  font-weight: 700;
}

.video_petition {
  margin-top: 20px;
  margin-bottom: 20px;
}

.image_petition {
  margin-top: 20px;
  margin-bottom: 20px;
}

.letter_container {
  margin-top: 20px;
  padding: 20px;
  border-radius: 20px;
  background-color: #f8f8f8;
}

.h4_letter {
  margin-bottom: 20px;
  color: #969696;
}

.p-text-letter {
  margin-top: 20px;
}

.form_container {
  text-align: left;
}

.h3_title_petition_popup {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #000;
  font-size: 20px;
  line-height: 1.2;
}

.image-3 {
  max-width: 20%;
}

.column-3 {
  position: -webkit-sticky;
  position: sticky;
  top: 30px;
  padding: 10px 20px 20px;
  border: 2px dashed #000;
  background-color: #fff;
}

.textarea {
  border-radius: 5px;
}

.petition_dektop_sign {
  position: -webkit-sticky;
  position: sticky;
}

.petition_bot_container {
  display: block;
  width: 100%;
  margin: 30px auto 0px;
  padding-top: 20px;
  padding-bottom: 40px;
  border-top: 1px solid #969696;
  border-bottom: 1px solid #969696;
}

.other_petition_individual {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.other_petition_title {
  font-family: Oswald, sans-serif;
}

.other_petition_individual_container {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
  box-shadow: 0 1px 5px -4px #000;
  text-align: left;
}

.individual_petition {
  display: block;
  padding-top: 12px;
  padding-bottom: 12px;
  border-style: solid;
  border-width: 3px;
  border-color: #f5b11f;
  background-color: rgba(56, 152, 236, 0);
  color: #161614;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.individual_petition:hover {
  background-color: #f5b11f;
  text-decoration: none;
}

.individual_petition-2 {
  display: block;
  padding-top: 12px;
  padding-bottom: 12px;
  border-style: solid;
  border-width: 3px;
  border-color: #f5b11f;
  background-color: rgba(56, 152, 236, 0);
  color: #161614;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.individual_petition-2:hover {
  background-color: #f5b11f;
  text-decoration: none;
}

.body_content_column-2 {
  padding-right: 40px;
  padding-left: 0px;
}

.column-4 {
  position: -webkit-sticky;
  position: sticky;
  top: 30px;
  padding: 10px 20px 20px;
  border: 2px dashed #000;
  background-color: #fff;
}

.petition_bot_container-2 {
  width: 100%;
  margin: 30px auto 20px;
  padding-top: 20px;
  padding-bottom: 40px;
  border-top: 1px solid #969696;
  border-bottom: 1px solid #969696;
}

.footer_wrapper-2 {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.image-4 {
  max-width: 20%;
}

.h1_header {
  font-family: Oswald, sans-serif;
  color: #161614;
}

.h1_header.center {
  text-align: center;
}

.h1_header.center.big {
  font-size: 50px;
}

.h1_header.center.big {
  font-size: 50px;
  line-height: 1.2;
}

.h3_header.center {
  color: #333;
  text-align: center;
}

.h3_header.center {
  color: #333;
  text-align: center;
}

.center_header_container {
  text-align: center;
}

.center_header_container.center {
  padding-top: 40px;
  padding-bottom: 40px;
}

.center_header_container.center {
  padding-top: 40px;
  padding-bottom: 40px;
}

.loading {
  max-width: 15%;
  margin-top: 10px;
}

.loading-2 {
  max-width: 15%;
  margin-top: 10px;
}

.check {
  max-width: 10%;
}

.ty_mid_container {
  margin-top: 40px;
  padding: 10px 220px 40px;
  border-top: 1px solid #969696;
  border-bottom: 1px solid #969696;
}

.h2_title {
  font-family: Oswald, sans-serif;
  color: #161614;
  font-size: 38px;
  line-height: 1.1;
}

.petition_container_ty {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0 0 7px -6px #000;
}

.petition_column_ty {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-5 {
  text-align: left;
}

.h3_ty {
  margin-top: 0px;
  font-family: Oswald, sans-serif;
  color: #000;
  font-size: 26px;
}

.ty_button_petition {
  display: block;
  background-color: #000;
  color: #fff;
  font-weight: 700;
  text-align: center;
}

.bracelet_img {
  max-width: 70%;
  margin-top: 20px;
  margin-bottom: 20px;
}

@media screen and (max-width: 991px) {
  .header_wrapper {
    width: 100%;
  }

  .content_wrapper {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .content_wrapper.ty {
    width: 90%;
  }

  .footer_wrapper {
    width: 90%;
  }

  .h1_petition {
    font-size: 32px;
  }

  .column-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .brand {
    padding-top: 20px;
    padding-bottom: 0px;
  }

  .nav-menu {
    padding-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 9px 5px -6px #525252;
  }

  .petition_main_column {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .petition_mid_container {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
  }

  .button {
    padding-left: 66px;
    background-position: 22% 50%;
  }

  .button.submit.desktop {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 15px;
  }

  .button.submit.desktop {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 15px;
  }

  .pop_up_section {
    margin-right: auto;
    margin-left: auto;
    padding-right: 40px;
    padding-left: 40px;
  }

  .pop_up_wrapper {
    left: auto;
    width: 100%;
  }

  .nav-link {
    border-style: none none solid;
    border-width: 1px;
    border-color: #000 #000 #f3f3f3;
    outline-color: #222;
    outline-offset: 0px;
    outline-style: none;
    outline-width: 3px;
    text-decoration: none;
  }

  .nav-link-2 {
    border-bottom: 1px none #f3f3f3;
    text-decoration: none;
  }

  .nav-link-3 {
    text-decoration: none;
  }

  .menu-button.w--open {
    background-color: #f5b11f;
  }

  .image-3 {
    max-width: 30%;
  }

  .petition_bot_container {
    width: 95%;
  }

  .petition_bot_container-2 {
    width: 95%;
  }

  .footer_wrapper-2 {
    width: 90%;
  }

  .image-4 {
    max-width: 30%;
  }

  .check {
    max-width: 15%;
  }

  .ty_mid_container {
    padding-right: 100px;
    padding-left: 100px;
  }

  .ty_button_petition {
    font-size: 12px;
  }
}

@media screen and (max-width: 767px) {
  .header_wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .content_wrapper {
    padding-bottom: 0px;
  }

  .content_wrapper.ty {
    width: 95%;
  }

  .footer_wrapper {
    padding-bottom: 100px;
  }

  .container {
    padding-top: 10px;
    padding-bottom: 0px;
  }

  .navbar {
    padding-right: 10px;
    padding-left: 10px;
  }

  .progress_container.desktop {
    display: none;
  }

  .progress_container.mobile {
    display: block;
  }

  .progress_container.mobile.button_only {
    position: fixed;
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
    z-index: 12;
    padding: 20px 40px;
    background-color: #fff;
    box-shadow: 0 -1px 10px -4px #000;
  }

  .brand {
    max-width: 34%;
  }

  .nav-menu {
    padding-bottom: 0px;
  }

  .petition_images.desktop {
    display: none;
  }

  .petition_images.mobile {
    display: inline-block;
  }

  .petition_main_column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .petition_mid_container {
    width: 87%;
  }

  .button.mobile {
    background-position: 30% 50%;
  }

  .button.mobile._2 {
    background-position: 40% 50%;
  }

  .button.submit {
    font-size: 22px;
  }

  .button.submit.ty {
    font-size: 20px;
  }

  .body_content_column {
    padding-right: 0px;
  }

  .pop_up_section {
    display: none;
  }

  .pop_up_wrapper {
    top: 70px;
    height: 580px;
  }

  .p-text-bold.center.title {
    font-size: 36px;
  }

  .p-text-bold.center.title {
    font-size: 36px;
  }

  .column-3 {
    display: none;
  }

  .petition_bot_container {
    width: 90%;
  }

  .body_content_column-2 {
    padding-right: 0px;
  }

  .column-4 {
    display: none;
  }

  .petition_bot_container-2 {
    width: 90%;
  }

  .footer_wrapper-2 {
    padding-bottom: 100px;
  }

  .h1_header.center.big {
    font-size: 44px;
  }

  .h1_header.center.big {
    font-size: 40px;
  }

  .h3_header.center {
    font-size: 22px;
  }

  .h3_header.center {
    font-size: 22px;
    line-height: 1.2;
  }

  .loading {
    max-width: 20%;
  }

  .loading-2 {
    max-width: 20%;
  }

  .check {
    max-width: 18%;
  }

  .ty_mid_container {
    padding-right: 60px;
    padding-left: 60px;
  }

  .h2_title {
    font-size: 32px;
  }

  .petition_container_ty {
    padding: 20px 10px;
  }

  .petition_column_ty {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .ty_button_petition {
    font-size: 16px;
    line-height: 1.2;
  }

  .ty_petition_img {
    margin-bottom: 10px;
  }

  .bracelet_img {
    max-width: 80%;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-top: 10px;
    padding-bottom: 0px;
  }

  .navbar {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }

  .column-2 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .progress_container.mobile.button_only {
    padding-right: 20px;
    padding-left: 20px;
  }

  .brand {
    max-width: 50%;
  }

  .nav-menu {
    padding-bottom: 0px;
  }

  .petition_mid_container {
    width: 90%;
  }

  .button {
    padding-left: 68px;
    background-position: 20% 50%;
  }

  .button.mobile._2 {
    background-position: 28% 50%;
  }

  .button.submit {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 20px;
  }

  .button.submit.ty {
    font-size: 18px;
  }

  .pop_up_section {
    display: none;
    padding-right: 20px;
    padding-left: 20px;
  }

  .pop_up_wrapper {
    left: auto;
    width: 100%;
    height: 580px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .h2_pop_up {
    font-size: 30px;
  }

  .p-text-bold {
    font-size: 24px;
    line-height: 1.1;
  }

  .p-text-bold.center.title {
    font-size: 30px;
  }

  .p-text-bold.center.title {
    font-size: 30px;
  }

  .h3_title_petition_popup {
    font-size: 17px;
  }

  .image-3 {
    max-width: 60%;
  }

  .petition_bot_container {
    width: 94%;
  }

  .petition_bot_container-2 {
    width: 94%;
  }

  .footer_wrapper-2.ty {
    padding-bottom: 20px;
  }

  .footer_wrapper-2.process {
    padding-bottom: 20px;
  }

  .image-4 {
    max-width: 60%;
  }

  .h1_header.center.big {
    font-size: 40px;
    line-height: 1.2;
  }

  .h1_header.center.big {
    font-size: 34px;
    line-height: 1.2;
  }

  .h3_header.center {
    font-size: 20px;
    line-height: 1.2;
  }

  .h3_header.center {
    font-size: 20px;
    line-height: 1.2;
  }

  .center_header_container.center {
    padding: 20px;
  }

  .center_header_container.center {
    padding: 20px;
  }

  .loading {
    max-width: 40%;
  }

  .loading-2 {
    max-width: 40%;
  }

  .check {
    max-width: 22%;
  }

  .ty_mid_container {
    padding-right: 0px;
    padding-left: 0px;
  }

  .h2_title {
    font-size: 28px;
  }

  .ty_button_petition {
    font-size: 16px;
  }

  .bracelet_img {
    max-width: 100%;
  }
}